Subject: RE:Stool quality issue #Ref 2021010400090184
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 04 Jan 2021 15:11:09 -0800

Hello,

Thank you for your email. I am sorry to hear of the issues you have with the Tacoma 24" counter stools you purchased from Wayfair.  Please note there is a one year warranty on furniture products.   If you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked].

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product
E&E Co. Ltd. dba JLAHome

===============================================================================

To Whom it May Concern-

I purchased stools via Wayfair - the Tacoma counter height - in 2018. In just two years' time, these stools have all had quality issues with breakage of all metal joints to the point that two of the three we purchased are no longer usable.

On Wayfair, the product was the 'Macpherson' which I believe corresponds to this on your website: Tacoma 24" Counter stool By INK+IVY - Designer Living

I expressed my dissatisfaction to Wayfair and they suggested I also express concern on product quality to you. We loved the style and design in the first year of use  but very disappointed thereafter.

Sincerely,

Anneliese